# Uses of Class co.aikar.commands.VelocityLocales (ACF (Velocity) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, class: VelocityLocales

# Uses of Class
co.aikar.commands.VelocityLocales

Packages that use VelocityLocales
Package
Description
co.aikar.commands

## Uses of VelocityLocales in co.aikar.commands

Fields in co.aikar.commands declared as VelocityLocales
Modifier and Type
Field
Description
`protected VelocityLocales`
VelocityCommandManager.`locales`
Methods in co.aikar.commands that return VelocityLocales
Modifier and Type
Method
Description
`VelocityLocales`
VelocityCommandManager.`getLocales()`